-- Create table
create table CEHR_PATIENT_UPDATE
(
  patient_id     VARCHAR2(128) not null,
  name           VARCHAR2(128) not null,
  sex            NUMBER(2) not null,
  birthday       DATE,
  nation         VARCHAR2(128),
  id_no          VARCHAR2(128),
  native         VARCHAR2(512),
  address        VARCHAR2(512),
  post           VARCHAR2(128),
  telphone       VARCHAR2(128),
  ssid           VARCHAR2(128) not null,
  sex_detail     VARCHAR2(128) not null,
  nation_name    VARCHAR2(128),
  work           VARCHAR2(128),
  work_name      VARCHAR2(128),
  email          VARCHAR2(128),
  card_type_code VARCHAR2(32),
  update_time    DATE
);
